---
ko:
  simple_form:
    glitch_only: 글리치 전용
    hints:
      defaults:
        setting_default_content_type_html: 게시물을 작성할 때, 형식을 별도로 지정하지 않았다면 HTML로 작성되었다고 가정해요.
        setting_default_content_type_markdown: 게시물을 작성할 때, 형식을 별도로 지정하지 않았다면 마크다운으로 작성되었다고 가정해요.
        setting_default_content_type_plain: 게시물을 작성할 때, 형식을 별도로 지정하지 않았다면 일반 텍스트로 작성되었다고 가정해요. (기본 설정)
        setting_default_language: 작성하는 게시물의 언어를 유추해 자동으로 설정해요. 항상 정확하지는 않아요.
        setting_show_followers_count: 팔로워 수를 내 프로필에서 숨겨요. 팔로워 수를 숨기면 나도 볼 수 없으며 몇몇 앱에서는 팔로워 수가 음수로 표시될 수 있어요.
        setting_skin: 선택한 UI 테마 스킨을 바꿔요.
    labels:
      defaults:
        setting_default_content_type: 게시물 기본 형식
        setting_default_content_type_html: HTML
        setting_default_content_type_markdown: 마크다운
        setting_default_content_type_plain: 일반 텍스트
        setting_favourite_modal: 좋아요를 누를 때 확인 창을 띄워요 (글리치 테마에만 적용됨)
        setting_show_followers_count: 팔로워 수 표시하기
        setting_skin: 스킨
        setting_system_emoji_font: 이모티콘에 시스템 기본 폰트 적용하기 (글리치 테마에만 적용됨)
      notification_emails:
        trending_link: 새로 화두에 오른 링크에 대한 검토가 필요할 때
        trending_status: 새로 화두에 오른 게시물에 대한 검토가 필요할 때
        trending_tag: 새로 화두에 오른 해시태그에 대한 검토가 필요할 때
